## veroroute 1.96

=== debian/changelog ===
veroroute (1.96-1) unstable; urgency=medium

  * New upstream release

 -- Yangfl <mmyangfl@gmail.com>  Tue, 14 Jul 2020 23:27:50 +0800

veroroute (1.91-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat to 13

 -- Yangfl <mmyangfl@gmail.com>  Mon, 04 May 2020 17:06:35 +0800

veroroute (1.88-1) unstable; urgency=medium

  * New upstream release

 -- Yangfl <mmyangfl@gmail.com>  Fri, 10 Apr 2020 11:54:55 +0800

veroroute (1.87-1) unstable; urgency=medium

  * Initial release (Closes: #953131)

 -- Yangfl <mmyangfl@gmail.com>  Tue, 10 Mar 2020 14:34:27 +0800
