=== debian/control ===
Source: veroroute
Section: electronics
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 qt5-qmake,
 qtbase5-dev,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://sourceforge.net/projects/veroroute/
Vcs-Git: https://salsa.debian.org/yangfl-guest/veroroute.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/veroroute

Package: veroroute
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Veroboard, Perfboard, and PCB layout and routing application
 Software for producing Veroboard (stripboard), Perfboard, and simple 1-layer or
 2-layer PCBs. Automatically prevents short circuits and checks for open
 circuits. It can import netlist from a TinyCAD, gEDA, or KiCad schematic, or
 specify the netlist graphically. It exports Gerber for simple 1-layer or
 2-layer PCB manufacture.

Package: veroroute-data
Architecture: all
Depends:
 ${misc:Depends},
Description: Veroboard, Perfboard, and PCB layout and routing application (data package)
 Software for producing Veroboard (stripboard), Perfboard, and simple 1-layer or
 2-layer PCBs. Automatically prevents short circuits and checks for open
 circuits. It can import netlist from a TinyCAD, gEDA, or KiCad schematic, or
 specify the netlist graphically. It exports Gerber for simple 1-layer or
 2-layer PCB manufacture.
 .
 This package contains the static data for DDNet.
