## veroroute 2.00

=== debian/changelog ===
veroroute (2.00-1) unstable; urgency=medium

  * New upstream release

 -- Yangfl <mmyangfl@gmail.com>  Fri, 08 Jan 2021 05:49:06 +0800

veroroute (1.99-1) unstable; urgency=medium

  * New upstream release

 -- Yangfl <mmyangfl@gmail.com>  Wed, 09 Sep 2020 20:44:27 +0800
