=== debian/control ===
--- 
+++ 
@@ -35,4 +35,4 @@
  specify the netlist graphically. It exports Gerber for simple 1-layer or
  2-layer PCB manufacture.
  .
- This package contains the static data for DDNet.
+ This package contains the static data for VeroRoute.
