## veroroute 2.06

=== debian/changelog ===
veroroute (2.06-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1

 -- Yangfl <mmyangfl@gmail.com>  Mon, 22 Feb 2021 10:25:48 +0800
