=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  qt5-qmake,
  qtbase5-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://sourceforge.net/projects/veroroute/
 Vcs-Git: https://salsa.debian.org/yangfl-guest/veroroute.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/veroroute
