## veroroute 2.28

=== debian/changelog ===
veroroute (2.28-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1

 -- Yangfl <mmyangfl@gmail.com>  Wed, 15 Jun 2022 14:42:18 +0800

veroroute (2.19-1) unstable; urgency=medium

  * New upstream release

 -- Yangfl <mmyangfl@gmail.com>  Tue, 01 Mar 2022 23:53:13 +0800
