## veroroute 2.36

=== debian/changelog ===
veroroute (2.36-2) unstable; urgency=medium

  * Fix desktop entry launch issue when veroroute-date is not installed

 -- Yangfl <mmyangfl@gmail.com>  Sat, 17 Jun 2023 23:36:47 +0800

veroroute (2.36-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2
  * Recommend veroroute-date for veroroute (Closes: #1022744)

 -- Yangfl <mmyangfl@gmail.com>  Sat, 17 Jun 2023 20:41:53 +0800
