=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  qt5-qmake,
  qtbase5-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://sourceforge.net/projects/veroroute/
 Vcs-Git: https://salsa.debian.org/yangfl-guest/veroroute.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/veroroute
@@ -17,6 +17,12 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ veroroute-data,
+Breaks:
+ veroroute-data (<< 2.36-2),
+Replaces:
+ veroroute-data (<< 2.36-2),
 Description: Veroboard, Perfboard, and PCB layout and routing application
  Software for producing Veroboard (stripboard), Perfboard, and simple 1-layer or
  2-layer PCBs. Automatically prevents short circuits and checks for open
@@ -28,6 +34,8 @@
 Architecture: all
 Depends:
  ${misc:Depends},
+Breaks:
+ veroroute (<< 2.36-2),
 Description: Veroboard, Perfboard, and PCB layout and routing application (data package)
  Software for producing Veroboard (stripboard), Perfboard, and simple 1-layer or
  2-layer PCBs. Automatically prevents short circuits and checks for open
