=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%veroroute-$1.tar.gz%" \
   http://sf.net/veroroute/ \
   veroroute-(\d[\d.]*)\.tar\.gz debian uupdate
